.case-prototype {
  &__list {
    @extend .main-container;

    list-style-type: none;
    padding: 0;

    display: flex;
    flex-wrap: wrap;
    gap: 2rem;
  }

  &__item {
    width: calc(50% - 1rem);
    box-shadow: 0px 1rem 1rem 0 rgba(var(--gradient-box-shadow-color-rgb), 0.12);
  }

  &__image {
    display: block;
    width: 100%;
  }
}

// PHONE
@include phone {
  .case-prototype {
    &__list {
      gap: 0.5rem;
    }
    &__item {
      width: calc(50% - 0.25rem);
      box-shadow: 0px 0.3rem 0.3rem 0
        rgba(var(--gradient-box-shadow-color-rgb), 0.12);
    }
  }
}
